﻿html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, em, img, sub, sup, dl, dt, dd, ol, ul, li, form, input, button, label, textarea, table, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; }

body { font-size:14px; }

a { color:#222; text-decoration:none; }

ul, li { list-style:none; }

.cl { clear:both; }

.in_wg { width:1200px; margin:0 auto; }

.wf_bg { background:url(bg.jpg) repeat; }

.wf_br { background:#FFFEF1; border:1px solid #FFCA43; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

.wf_hd { background:url(hd_bg.jpg) no-repeat center top; width:100%; height:543px; overflow:hidden; }

.wf_nav { background:url(nav_bg.jpg) repeat-x; width:100%; height:63px; margin-bottom:30px; overflow:hidden; }
.wf_nav li { float:left; margin:11px 24px 0 0; }
.wf_nav li a {
	background:url(li_bg.png) no-repeat;
	font-size:18px;
	width:120px;
	height:40px;
	line-height:40px;
	display:block;
	padding-left:50px;
	color:#FFF;
}

.wf_nav li a:hover {
	color:#F90;
}

.wf_nav li:last-child { margin-right:0 }

.wf_inxA .inx_At {  height:50px; line-height:50px; padding:0 10px 0 52px; overflow:hidden; }
.wf_inxA .inx_At h2 {
	float:left;
	font-size:18px;
	font-weight:normal;
	color:#FFF;
}
.wf_inxA .inx_At .At_r { float:right; }
.wf_inxA .inx_At .At_r a, .wf_inxA .inx_At .At_tab {
	color:#FFF;
}
.wf_inxA .inx_At .At_tab { height:30px; margin:10px 0 0; }
.wf_inxA .inx_At .At_tab li { float:left; width:120px; height:30px; line-height:30px; text-align:center; cursor:pointer; }
.wf_inxA .inx_At .At_tab li.on {
	background:url(tab_bg.jpg) repeat-x;
	border-radius:15px;
	color:#F00;
}
.wf_inxA .inx_Ax { height:194px; }
.wf_inxA .inx_Al { float:left; width:588px; }
.wf_inxA .inx_Ar { float:right; width:588px; }

.wf_inxB, .wf_inxD { margin:30px 0; }
.wf_inxB .inx_At h2 { font-weight:bold; }
.wf_inxB .inx_Ax { padding:3px; height:386px; }
.wf_inxB .inx_Ax a { display:block; }

.wf_inxC .inx_C { height:267px; }
.wf_inxC .inx_Cl { float:left; width:553px; height:230px; margin:18px 0 0 16px; position:relative; overflow:hidden; }
.wf_inxC .inx_Cl .hd { position:absolute; left:50%; bottom:10px; width:155px; margin-left:-77px; }
.wf_inxC .inx_Cl .hd li { background:#FFF; float:left; width:25px; height:10px; margin-left:5px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; -webkit-opacity:0.5; }
.wf_inxC .inx_Cl .hd li.on { opacity:1; }
.wf_inxC .inx_Cl .wf_pic, .wf_inxC .inx_Cl .wf_pic li { width:553px; height:230px; overflow:hidden; }
.wf_inxC .inx_Cr { float:right; width:550px; padding:16px 20px 0; }
.wf_inxC .inx_Cr .wf_listA { padding:12px 0; }

.wf_listA { padding:12px 15px; }
.wf_listA li { background:url(dot.jpg) no-repeat left center; height:34px; line-height:34px; padding-left:12px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.wf_listA li a:hover { color:#C00; }

.wf_listB { padding:4px 0 11px; border-bottom:1px dashed #CCC; }
.wf_listB dt { font-size:16px; font-weight:bold; height:36px; line-height:36px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; color:#C00; }
.wf_listB dt a, .wf_listB dd a { color:#C00; }
.wf_listB dd { height:60px; line-height:30px; font-size:12px; color:#656565; overflow:hidden; }

.wf_listC { padding:22px 0 0; }
.wf_listC li { float:left; width:265px; height:150px; padding:0 14px 0 15px; overflow:hidden; }


.wf_ft { background:#CB0201; line-height:34px; padding:15px 0; color:#FFF; text-align:center; }

.list {
	font-size: 16px;
	margin-top: 18px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 35px;
}

.list li{ background:url(dot.jpg) no-repeat left center; height:34px; line-height:34px; padding-left:12px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; 
}

.list li a{
	color: #000;
}

.list li a:hover{
	color: #F90;
	font-weight: bold;
}

.title
{
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	
	text-align: center;
}

.title h1
{
	font-size: 30px;
	font-weight:bold;
	font-family:SimHei;
}

.title h2
{
	margin-top: 20px;
	font-size: 16px;
}

.content
{
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 50px;
	margin-left: 50px;	
}

.title_dzdg
{
	margin-top: 15px;
	margin-left: 30px;
	font-size: 14px;
	margin-bottom: 10px;
	line-height:40px;
	color: #900;
}

.dzdg_bt
{
	font-size: 16px;
	text-align: center;
	line-height: 35px;
	font-family:SimHei;
	background-color:"#fdf7eb";
	color: #F60;
}

.dzdg_name
{
	
	font-size: 14px;
	line-height: 32px;
	background-color:#FFF;
}

.dzdg_name a
{
	
	 margin-left:25px;
	 
}

.dzdg_name a:hover
{
	color: #900;	
	 
	 
}
